/* CSS Document */

 
body  {
	width: 100%;  
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	background: #FFFFFF;
	margin: 0;  
	padding: 0;
	text-align: center;  
	color: #333;
	border:0;

}
ul, ol {
list-style: none; padding: 0; margin-left: 0;
}
}
dl, dt, dd{
list-style: none; padding: 0; margin-left: 0;
}

select {
	vertical-align: middle;
-webkit-appearance: menulist;
box-sizing: border-box;
align-items: center;
border: 1px solid #CCC; 
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
white-space: pre;
-webkit-rtl-ordering: logical;
color: black;
background-color: white;
cursor: default;
}

#container{ 
	width: 1;
	background: #FFFFFF;
	margin: 0 auto; /* DIV °¡¿îµ¥ Á¤·Ä*/
	text-align:left;/* ±ÛÀÚ  ÁÂ Á¤·Ä */
	position: relative;
} 
/* top */
#top {
height: 130px;
width: 100%;
height:110px;
position: relative;
z-index: 15;
border-bottom: 2px solid #012669;
background:#F3F6F9;
}
#menu_box {
width: 1150px;
left: 50%;
margin-left: -575px;
height: 130px;
position: absolute;
}
#menu_box:after{content:"";clear:both;display:block;}
.logo {
padding-top: 5px;
padding-left: 10px;
float: left;
}
.topmenu {
z-index: 16;
position: absolute;
float: right;
right: 10px;
width: 850px;
padding-top: 5px; padding-left: 10px;
}
.nationImg{
float: right;
left: 10px;
padding-top: 5px; padding-left: 10px;
}
.nationImg img{
padding-left: 10px;
}
.topmenu:after{content:"";clear:both;display:block;}
/* menu */
.menu {

z-index: 10;
position: absolute;
width:850px;
left:50px;
top:80px;
margin: 0 auto;
}
.menu li {
margin: 0;
background: #F3F6F9;
width: 160px;
float: left;
}

.menu li a {
text-align: left;
height: 27px;
color: #00276c;
font-size:15px;
font-weight: bold;
text-decoration:none;}

.menu li a:hover{
color: #0099CC;}

.menu li ul{
margin-left: 0;padding-top:12px;
float: center; text-align:left; width: 160px;
}
.menu li ul a{ font-size:12px; line-height:27px; color:#333;padding-left:20px; }
.menu li ul li{margin:0; width: 160px; border-bottom: 1px solid #fff; }
.menu li ul li:hover{background:#fff; border-bottom: 1px solid #00276c;border-top: 1px solid #00276c;}
.menu li ul li a:hover{color:#333;}

/* main_banner */
#banner {
width: 962px;

position:relative;
margin: 0 auto;
padding-top:30px;

}
.main_banner { display:inline;
}

/*main ÄÁÅÙÃ÷ */
#wrap{
width: 962px;
position: absolute;
position:relative;
margin: 0 auto;
padding-top:30px;
padding-bottom:30px;
display:inline-block;
}
/* news */
.news {display:inline; float: left; padding-left:13px; 
}
.news_title {
text-align: left;
color: #00276c;
font-size: 13px;
font-weight: bold;
text-decoration: none;
}
.news_text{
text-align: left;
height:20px;
color: #333;
font-size: 12px;
border-bottom: 1px solid #dbdbdb;
text-decoration: none;
}
.news_text_red{
text-align: left;
height:20px;
color: #CA0F22;
font-size: 11px;
font-weight: bold;
border-bottom: 1px solid #dbdbdb;
text-decoration: none;
}

/* contact */
.contact { display:inline;float: left;  padding-left:65px; 
}
.contact_title {
text-align: left;
color: #00276c;
font-size: 13px;
font-weight: bold;
text-decoration: none;
}
.contact_text{
text-align: left;
height:20px;
color: #333;
font-size: 12px;
border-bottom: 1px solid #dbdbdb;
text-decoration: none;
}
/*bottom */
#bottom {
clear: both;
margin-top:30px;
padding-top:30px;
height: 63px;
border-top: 1px solid #CCC;
background: #E4E4E4;
margin: 0 auto;
width:100%;
display: inline-block;
}
.b_width {
font-size:11px;
line-height:15px;
width: 1050px;
margin: 0 auto;
text-align:left;
}
.b_width02 {
color:#999;
width: 1050px;
margin: 0 auto;
text-align:left;
padding-top:10px;
font-size:11px;
padding-bottom:30px;
}

/*sub ÄÁÅÙÃ÷ */

#subwrap{
width: 1150px;
position: absolute;
position:relative;
margin: 0 auto;
margin-top:20px;
padding-bottom:20px;
}

/*·¹ÇÁÆ® ¸Þ´º */
#leftmenu {
margin: 0 auto;float: left;
padding-right:50px;width:190px; height: 500px; margin-top:27px; text-align:center;
background-image: url(../img/sub/left_bg.png);
background-repeat: no-repeat;
background-position: right top;
}

.left_title{width:100%; margin-bottom:30px; border-bottom: 2px solid #09C;
text-align: left; color: #09C; font-weight: bold; font-size: 18px;
}
.submenu { width:100%; text-align:left;font-size: 14px;line-height:25px;

}
.submenu li {border-bottom: 1px solid #CCC;}
.submenu a { padding-left:5px; color:#333; text-decoration:none;	}
.submenu a:hover  { color:#09C; text-decoration:none;	}


.QuickMenu {
	margin-top:100px;
	background: url(../img/sub/quick_bg.gif);
	width:142px;height:220px;
	text-align:left;vertical-align:middle;
	padding-left:10px;position:relative;
}
.QuickMenu li { line-height:32px;}
.QuickMenu li a { text-decoration:none; color:#333; padding-left:10px;}

.quick_text {
text-align: left;height: 20px;color: #333;font-size: 11px;text-decoration: none;
}
/*¼­ºêÆäÀÌÁö ³»¿ë */
.content
 {
margin-top:8px;
width: 800px;;
text-align: justify;
margin-left:40px;
float: left;
line-height:20px;
display:block;
}
.content dl{display:block;float: left; width:100%; padding: 0; margin-left: 0;margin-bottom: 20px;}
.content dt{ margin-left: 0;
font-size:16px; font-weight:bold;
text-align:left;color: #09C;
padding-left:15px;padding-bottom:5px;
background-image: url(../img/sub/point_dt.gif); 
background-position:2px 6px;background-repeat:no-repeat;
}
.content dd{ 
margin-left: 0;
font-size:13px;text-align: justify;color: #333;
padding-left:30px;
background-image: url(../img/sub/point_dd.gif); background-position:20px 9px;background-repeat:no-repeat;
line-height:18px;
padding-bottom:5px;
}
.seoularea{clear:both;font-weight:bold;color:#333;font-size:14px;margin:-2px 0 0 0;padding-left:15px;}
.content table{vertical-align: middle;}
.content table td{height:20px;vertical-align: middle;}
.subtitle{
width: 200px;height: 20px;
background-image:url(../img/sub/title_bg.png);
text-align: left;padding:10px;
margin-bottom:30px;color: #Fff;font-weight: bold;font-size: 16px;
}
.subtitle02{
width: 237px;height: 20px;
background-image:url(../img/sub/title_bg02.png);
text-align: left;padding:10px;
margin-bottom:30px;color: #Fff;font-weight: bold;font-size: 16px;
}
.ProgramTable{ vertical-align: inherit;}
.ProgramTable th{ 
border-bottom: 1px solid #E1EBEE;
	}
.ProgramTable td{ 
border-bottom: 1px solid  #E1EBEE;
	}

.frM20{float:left; margin-left:10px; width:450px;}
.fl{float:left;}
.pointRed{
	color:#F36;}
.pointwhite{
	color:#fff; font-weight:bold;}
.pointBold{
	font-weight:bold;}
.point17pt{
	font-weight:bold; font-size:17px; color: #999;}
.black12pt{
  font-size:12px; color: #333;font-weight:regular;}


/* About KUIMS */	

.introduction{ 
height: 700px;width:700px;background-image:url(../img/sub/sub_contant_bg.png);background-position:0px 220px;background-repeat:no-repeat;
}

.organization{
margin-top:50px;height: 300px;width:600px;background-image:url(../img/sub/sub_contant_bg.png);background-position:0px 80px;background-repeat:no-repeat;
}
.btnPL10{padding-left:13px;padding-top:5px;}
	
	
/* Medical staff */

.CenterSearch {
	background-color:#e5f4fa;2015-03-24
	border: 1px solid  #00a5da;
	width:96%;
	height:50px;
	margin-left:20px;
	text-align:left;
	vertical-align:middle;
	padding-left:10px;
	position:relative;
}
.CenterSearch .box01{height:30px; padding-top:15px;padding-right:15px; display:inline-block;}

.CenterTable{ vertical-align:middle; border-bottom: 2px solid #09C; border-top: 2px solid #09C; font-size:13px;}
.CenterTable th{ 
border-bottom: 1px solid #d2e1e5; border-right: 1px solid #d2e1e5; background-color:#E7F1F5;
	}
.CenterTable td{ 
border-bottom: 1px solid  #d2e1e5;font-size:12px; text-align:left; vertical-align:middle;padding:5px;
	}
.CenterTable li{margin-left:0px; vertical-align:middle; padding-left:10px;
background-image: url(../img/sub/point_dd.gif); background-position:0px 10px; background-repeat:no-repeat;
line-height:15px;
padding-bottom:10px;
	}
.medicalStaff02{font-size:13px; font-weight:normal; color:#666; padding-top:10px;padding-left:10px; vertical-align:middle;
}
.doc_name{color: #09C; font-weight: bold; font-size: 20px;
}

.DepartTable01{
	vertical-align:middle;border-bottom: 2px solid #09C;border-top: 2px solid #09C;font-size:14px;text-align: left;
}
.DepartTable01 ul {
	display:table-cell; height:600px; vertical-align:middle;
    }
.DepartTable01 li{
text-align: center; width:170px; height:50px; border:1px solid #CFDBDF; padding:7px; margin:4px;
float: left;display: block;line-height: 15px; background-color:#EEF5F7;
}
.DepartTable01 li a{
 text-align: center; text-decoration:none; color:#333;vertical-align:middle;
}
.DepartTable01 li a:hover{
 text-align: center;  text-decoration:none; color:#333; font-weight:bold;
}
 .DepartTable02{
	vertical-align:middle;border-bottom: 2px solid #09C;border-top: 2px solid #09C;font-size:14px;text-align: left;
}
.DepartTable02 ul {
	display:table-cell; height:300px; vertical-align:middle;
    }
.DepartTable02 li{
text-align: center; width:170px; height:80px; border:1px solid #CFDBDF; padding:7px; margin:4px;
float: left;display: block;line-height: 15px; background-color:#EEF5F7;
}
.DepartTable02 li a{
 text-align: center; text-decoration:none; color:#333;vertical-align:middle;
}
.DepartTable02 li a:hover{
 text-align: center;  text-decoration:none; color:#333; font-weight:bold;
}
 

/* Video */	
.VideoTable{ vertical-align:middle;border-bottom: 2px solid #09C;border-top: 2px solid #09C; font-size:13px;}
.VideoTable th{ 
border-bottom: 1px solid #d2e1e5; border-right: 1px solid #d2e1e5; background-color:#E7F1F5;text-align:center;}
.VideoTable td{ 
border-bottom: 1px solid  #CCC; font-size:12px;vertical-align:middle; text-align:center;}
.VideoTable .Tleft {
text-align: left;
vertical-align:top;
padding: 3px;
}
.videoTable td a, a:link, a:visited {
color: #333;
text-decoration: none;
}
.pdT50{padding-top:20px; float: center; width:50%; margin: 0 auto;}


/* Health Package */	
.Pro_Table{margin-left:13px; margin-top:20px; vertical-align: inherit;border-bottom: 1px solid #CCC; width:738px;}
.Pro_Table th{ font-weight:bold; color:#FAFAFA;}
.Pro_Table td{border-top: 1px solid #CCC; }
.Pro_Table02{margin-left:13px; margin-top:20px; vertical-align: inherit;border-bottom: 1px solid #CCC; width:500px;}
.Pro_Table th02{ font-weight:bold; color:#FAFAFA;}
.Pro_Table td02{border-top: 1px solid #CCC; }
.tab_pro {overflow: hidden; margin: 0 0 13px 0; padding: 0;
line-height: 1.1;width:800px;border-bottom: 1px solid #CCC; height:45px; valign:middle;
background-image:url(../img/sub/tab_bg.png); background-repeat:no-repeat; background-position:0px 15px 
}
	li.on {list-style-type:none; float:left;  margin:0; padding:0;}
	.tab_pro ul li {float:left; height:35px; margin:0 3px 1px 0; padding:5;}
	.tab_pro ul li:first-child {margin-left:0;}
	.tab_pro ul li a {display:block; height:34px; margin:0; padding:0; color:#666; text-decoration:none; }
	.tab_pro ul li a > span {display:block; height:34px; margin:0 1px 0 0; padding:0 14px 0 15px;  font-weight:bold;cursor:pointer; line-height:2.8; background-color:#EBEBEB;}
	.tab_pro ul li.on a {color:#fff; font-weight:bold; background-color: #0099CC;}
	.tab_pro ul li.on a > span {background-color: #0099CC;}

.programTitleD{text-align: left; color: #09C; font-weight: bold; font-size:15px;text-align:left;
	}
.programExplain{ position: relative; padding: 20px; border: 3px solid #EBEBEB; text-align:left; margin-top:-10px;
	}
.programExplainP{text-align: left; color: #09C; font-size:15px; text-align:left;
	}
.programExplainTable{text-align:left;line-height:16px; margin-left:10px;font-size:12px;}
.programOri dl {padding-bottom:10px;}
.programOri ul {line-height:17px; font-size:12px;}
.pdT30{margin-top:0px; line-height:15px;margin-bottom:0px;}
.programT01{vertical-align: middle; margin-top:20px; border-bottom: 2px solid #09C;border-top: 2px solid #09C;
 font-size: 13px;}
.programT01 td{vertical-align: middle;line-height:15px;text-align:center;padding:5px;border-top:1px solid #D2DAEA;border-left:1px solid #D2DAEA; }
.programT01 th{vertical-align: middle;font-size: 13px; text-align:center; font-weight:bold; height:35px;background-color: #BBD5ED;
border-bottom: 1px solid #09C;}

/* mainVisual */
#visual_slides 
#visual_slides_container{width:962px;height:304px;margin:0 auto;display:none;}
#visual_slides_container div#visual_slide{width:962px;height:304px;}

/*	Pagination*/
.pagination {margin:0 auto; width:965px; margin-top:10px;}
.pagination li {float:right; list-style:none; }
.pagination li a {display:block;	width:13px;	height:0; padding-top:12px; background-image:url(/kuims/img/main/pagination.png);
background-position:0 0;	float:left;	overflow:hidden;}
.pagination li.current a {background-position:0 -12px;}

/*BROCHURE*/
.brochure{clear:both;}
.brochure p{clear:both;float:left;}
.brochure:after{content:"";clear:both;display:block;}
.brochure .language{float:left;margin-left:18px;}
.brochure .language dl{clear:both;margin:7px 0 35px 0;}
.brochure .language dt{float:left;width:95px;line-height:20px;}
.brochure .language dd{float:left;background:url(../img/sub/line.gif) 0 2px no-repeat;margin-top:10px;padding-left:10px;font-size:15px;margin-left:10px;}
.brochure .language dd.first{background:none;}
.brochure .language .arabic dd{margin-top:0px;}


/*main brochure btn*/
.btn_youtube{width:962px;clear:both;margin:0 auto;position:relative;}
.btn_youtube:after{content:"";clear:both;display:block;}
.btn_youtube p{float:right;padding-right:11px;}